Bug 830878 - impossible to record another screencast without restarting gnome shell
impossible to record another screencast without restarting gnome shell
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: beta
: 7.0
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 10:54 EDT by Vladimir Benes
Modified: 2014-06-13 08:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: gnome-shell-3.6.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:28:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-06-11 10:54:02 EDT
Description of problem:
when recording some video in session, I have no possibility to record another one into another file. It is still being recorded into one file as another cut. This is fine but there should be an option to chose if you want one file or new file for each recording.

Version-Release number of selected component (if applicable):
gnome-shell-3.4.1-5

How reproducible:
100%

Steps to Reproduce:
1.record instruction video for one application
2.record instruction video for another application

  
Actual results:
you have both in one file and you 

Expected results:
possibility to chose if to record into one file or into several

Additional info:
Comment 1 Matthias Clasen 2012-10-22 22:05:11 EDT
I've tested this with 3.6.1, and it worked fine.
Comment 2 Vladimir Benes 2012-10-23 03:55:23 EDT
(In reply to comment #1)
> I've tested this with 3.6.1, and it worked fine.

yes, this issue was fixed
-> VERIFIED
Comment 3 Ludek Smid 2014-06-13 08:28:32 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.